#ifndef BUSCONTROLDOCK_H
#define BUSCONTROLDOCK_H

#include <QDockWidget>

namespace Ui {
    class BusControlDock;
}

class BusControlDock : public QDockWidget
{
    Q_OBJECT

public:
    explicit BusControlDock(QWidget *parent = 0);
    ~BusControlDock();

    void addDataWidget(QWidget* w, int row, int col);

private:
    Ui::BusControlDock *ui;
};

#endif // BUSCONTROLDOCK_H
